Package twisted :: Package web :: Module script :: Class AlreadyCached |
[frames | no frames]

## Class AlreadyCached

    Exception --+
                |
               AlreadyCached

This exception is raised when a path has already been cached.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:49 2003 | http://epydoc.sf.net